/* @override http://joerggudehus.de/css/basic3.css */

body {
	color: #94a695;
	font: 16px "Gill Sans", verdana, arial, helvetica;
}

p {
	line-height: 1.5em;
}

.orange {
	color: #e07429;
	text-transform: uppercase;
	letter-spacing: 0.15em;
}

a:link, a:visited, a:active {
	position: relative;
	color: #94a695;
	text-decoration: none;
	border-bottom: 1px dotted #94a695;
	text-shadow: none;
	padding-bottom: 0;
	top: inherit;
}

a:hover {
	color: #353b36;
	
}

h1 {
	font-size: 1.2em;
	font-weight: bold;
}

h2 {
	font-size: 1.1em;
	text-transform: uppercase;
	letter-spacing: 0.15em;
	margin-bottom: 0.3em;
	margin-top: 0.1em;
}

/* @group IDs */

#text_index {
	text-align: right;
	position: absolute;
	right: 1em;
	top: 17em;
}

#text_adresse {
	position: absolute;
	left: 1em;
	width: 29em;
	top: 26em;
}

#text_links {
	text-align: right;
	bottom: 0;
	position: absolute;
}

#text_rechts {
	text-align: left;
	bottom: 0;
	position: absolute;
	left: 17em;
}

#container_websites {
	top: 4em;
	left: 30em;
	width: 14em;
}

#container_datenbanken {
	top: 1em;
	left: 17em;
	width: 21em;
}

#container_netzwerke {
	top: 27em;
	left: 1em;
	width: 26em;
}

#container_schulung {
	top: 5em;
	left: 3em;
	width: 18em;
}

#container_programmierung {
	top: 2em;
	left: 8em;
	width: 19em;
}

#note_browser {
	top: 30em;
	left: 6em;
}

#note_js {
	top: 30em;
	left: 30em;
}

#note_work {
	top: 3em;
	left: 27em;
}

/* @end */

.popup:hover {
	cursor:  move;
}

.popup {
	box-shadow: 0px 4px 35px #444;
	-webkit-box-shadow: 0px 4px 30px #777;
	-moz-box-shadow: 0px 4px 35px #444;
	display: none;
}

/* @group container */

.container {
	color: white;
	z-index: 2;
	position: absolute;
	background-color: #94a695;
	border-radius: 7px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	padding: 0.6em;
}

.container a {
	color: white;
	cursor: pointer;
	border-bottom: 1px dotted #bad0bb;
}

.container a:hover {
	color: #5a685d;
}

/* @end */

/* @group note */

.note {
	color: black;
	z-index: 1;
	position: absolute;
	font: bold 0.9em "Comic Sans MS", "Marker Felt";
	width: 20em;
	padding: 0.6em;
	background: #faf4a7 url(../bilder/note/corner.png) no-repeat 147px 113px;
	-moz-border-radius-bottomright: 80px 10px;
	-webkit-border-bottom-right-radius: 80px 10px;
}

.note a {
	color: #000;
	cursor: pointer;
}

.note h2 {
	font-size: 1.1em;
	text-transform: none;
	margin-bottom: 0.1em;
	letter-spacing: 0;
}

/* @end */

/* @group Close Button */

.cb {
	top: -14px;
	left: -16px;
	position: absolute;
	z-index: 2;
	width: 30px;
	height: 30px;
	background-image: url(../bilder/cb.png);
	display: none;
}

.cb:hover {
	background-image: url(../bilder/cb_pressed.png);
	cursor: default;
}

/* @end */

